Support » Plugin: Use Google Libraries » Doesn’t Work | WP 4.9.4 – Twenty Seventeen Theme

  • joshmakar

    (@joshmakar)



    Tested this plugin on a local installation of WP 4.9.4 using the Twenty Seventeen theme but could not get it to work.

    Installed plugin, refreshed site and launched the Chrome inspector. Searched “jquery” and found where jquery is being loaded from the wp-includes folder.

    Thanks for writing the plugin! If I’m able to get this plugin to work, I’ll come back and update my review.

  • The topic ‘Doesn’t Work | WP 4.9.4 – Twenty Seventeen Theme’ is closed to new replies.